.App {
  width: 100%;
  height: 100vh;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}

.Container {
  width: 900px;
  height: 650px;
  border-radius: 30px;
  display: flex;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
  
}

.Legend{
  width: 340px;
  height: 650px;
  background-color: #404C72;
  color: #f5f7ff;
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
  padding: 50px;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}

.Legend h1 {
  font-size: 64px;
}

.Legend .slogan {
  line-height: 26px;
  letter-spacing: 3px;
}

.Legend p {
  font-size: 18px;
  font-weight: 300;
  letter-spacing: 1px;
}

.Content {
  width: 560px;
  height: 650px;
  padding: 20px 50px  ;
  background-color: #E5EBFF;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}


.withGoogle {
  width: 100%;
  height: 10%;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  color: #404C72;
}

.withGoogle .line {
  width: 30%;
  height: 1px;
  background-color: #404C72;
}

.withGoogle .text {
  width: 30%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  letter-spacing: 2px;
}

.Google {
  width: 100%;
  height: 15%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.Google button {
  width: 50%;
  height: 40px;
  background-color: transparent;
  border: 3px solid #DB4437;
  border-radius: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  color: #DB4437;
  cursor: pointer;
}

.Google button span {
  margin-left: 20px;
  font-weight: bold;
}

.Google button:hover{
  background-color: #DB4437;
  color: #E5EBFF;
}


.footer {
  width: 100%;
  height: 20%;
  margin-top: 20px;
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #404C72;
  background-color: #ccd8ff;
  border-radius: 60px;
}

.footer button {
  margin-top: 15px;
  width: 50%;
  height: 40px;
  border: none;
  border-radius: 5px;
  border: 3px solid #5c6ca3;
  background-color: transparent;
  color: #5c6ca3;
  font-size: 20px;
  font-weight: bold;
  cursor: pointer;
}

.footer button:hover {
  background-color: #5c6ca3;
  color: #f5f7ff;
}
